Chuyển đến nội dung chính
GET
https://api-gw.verolabs.co/api/v1
/
users
/
accounts
/
{accountId}
/
fees
Lấy danh sách phí của tài khoản
curl --request GET \
  --url https://api-gw.verolabs.co/api/v1/users/accounts/{accountId}/fees \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "accountId": "<string>",
    "orderId": "<string>",
    "tradeId": "<string>",
    "feeType": "<string>",
    "amount": 123,
    "unixUTCTimeMs": 123,
    "description": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.oms.verolabs.co/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

JWT returned by Ory /sessions/whoami?tokenize_as=jwt_template_1 and stored by ApiClient.

Tham số đường dẫn

accountId
string
bắt buộc

Tham số truy vấn

start_time
integer<int64>

Unix timestamp in milliseconds.

end_time
integer<int64>

Unix timestamp in milliseconds.

Phản hồi

Fees for the account.

id
string
accountId
string
orderId
string
tradeId
string
feeType
string
amount
number
unixUTCTimeMs
integer<int64>
description
string